LightWave Server requires the following HP NonStop Server software:

Although not required, LightWave Client integrates with these products, if installed:

The Console supports the following browsers with versions N through N-1, where N is the current browser version: